{
  "title": "Custom Chips",
  "scripts": {
    "start": "react-scripts start"
  },
  "main": "src/index.js",
  "devDependencies": {
    "typescript": "latest",
    "react-scripts": "latest",
    "node-sass": "latest",
    "@types/react-dom": "latest",
    "@types/react": "latest",
    "@types/node": "latest",
    "@types/jest": "latest"
  },

  "dependencies": {
    "@react-md/autocomplete": "next",
    "@react-md/avatar": "next",
    "@react-md/chip": "next",
    "@react-md/form": "next",
    "@react-md/layout": "next",
    "@react-md/material-icons": "next",
    "@react-md/states": "next",
    "@react-md/theme": "next",
    "@react-md/typography": "next",
    "@react-md/utils": "next",
    "react": "latest",
    "react-dom": "latest",
    "throttle-debounce": "^2.1.0"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
